Subject: Reviews on Directors
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 12:44:34 -0800 (PST)

Shelley, hope all is going well.  We have submitted everything required on
	on Performance reviews, including Merits, Bonuses and Performance Review forms.

	The only thing missing, is Performance Review forms for the Directors.  If 
	you have them done and on your computer, could you send them to me.

	If not, send me a note.  I'll do something to get us by until you get back.

	Take care and we look forward to seeing you next week.  Lynn